Subject: [dhcwg] WG last call on <draft-ietf-dhc-isnsoption-04.txt>

From: Ralph Droms <[email-masked]>
Date: Fri, 07 Feb 2003 13:51:06 -0500

This message announces a WG last call on "DHCP Options for Internet Storage 
Name Service" <draft-ietf-dhc-isnsoption-04.txt>.  The last call will 
conclude on Friday, 2/21.

Note that this is a parallel WG last call in the dhc and ips WGs.

draft-ietf-dhc-isnsoption-04.txt defines a new DHCP option for discovery of 
the location and role of iSNS Protocol servers in iSCSI and iFCP 
devices.  The draft is available at 
http://www.ietf.org/internet-drafts/draft-ietf-dhc-isnsoption-04.txt

- Ralph Droms

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg